.clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
.clearfix{display:block;zoom:1; float:left;}
#flexiselScroll{display:block; margin:0 0 0 16px; float:left;}
.flexiselScroll{}
.clearfix ul li{float:left; margin:0 7px 0 2px; list-style:none;}
.clearfix ul li a{width:59px; height:59px; display:block; border:2px solid #CCC;}

.clearfix ul li a img{width:56px; height:56px;}
.clearfix ul li a.zoomThumbActive{
    border:2px solid #2a7bbf;
}

.jqzoom{

	text-decoration:none;
	float:left;
}


.nbs-flexisel-container {
    position:relative;
    max-width:100%;
	width:100%;
	float:left;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0;
    padding:0px;
    list-style-type:none;   
    text-align:center; 
}


.nbs-flexisel-inner {
    overflow: hidden;
    float: left;
    width: 626px;
    margin: 5px 0px 5px;
}

/*.nbs-flexisel-inner ul li{width:63px; height:63px; border:1px solid #ccc; margin:0 7px 0 0;}
.nbs-flexisel-inner ul li .zoomThumbActive{border:1px solid red;}*/

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
	width:63px !important;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
/*.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    max-width:63px;
    max-height:63px;
}
*/
/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left:0px;
    background: url(../images/button-previous.png) no-repeat;
    visibility: visible !important;
       margin: 12px 0 0 -1px;
}

.nbs-flexisel-nav-right {
    right: 0px;
    background: url(../images/button-next.png) no-repeat;
    visibility: visible !important;
        margin: 12px -25px 0;
}

.zoomPad{
	position:relative;
	float:left;
	z-index:99;
	cursor:crosshair;
	/*width:325px;
	height:285px;*/
}

.zoomPreload{
   -moz-opacity:0.8;
   opacity: 0.8;
   filter: alpha(opacity = 80);
   color: #333;
   font-size: 12px;
   font-family: Tahoma;
   text-decoration: none;
   border: 1px solid #CCC;
   background-color: white;
   padding: 8px;
   text-align:center;
   background-image: url(../images/loader.gif);
   background-repeat: no-repeat;
   background-position: 43px 30px;
   z-index:110;
   width:93px;
   height:43px;
   position:absolute;
   top:0px;
   left:0px;
    * width:100px;
    * height:49px;
}


.zoomPup{
	overflow:hidden;
	background-color: #FFF;
	-moz-opacity:0.6;
	opacity: 0.6;
	filter: alpha(opacity = 60);
	z-index:120;
	position:absolute;
	border:1px solid #CCC;
  z-index:101;
  cursor:crosshair;
}

.zoomOverlay{
	position:absolute;
	left:0px;
	top:0px;
	background:#FFF;
	/*opacity:0.5;*/
	z-index:5000;
	width:100%;
	height:100%;
	display:none;
  z-index:101;
}

.zoomWindow{
	position:absolute;
	left:10% !important;
	top:40px;
	background:#FFF;
	z-index:6000;
	height:auto;
  z-index:10000;
  z-index:110;
}
.zoomWrapper{
	width:550px !important;
	position:relative;
	border:5px solid #ccc;
  	z-index:110;
   	margin: 0 0 0 300px;
    position: absolute;
    background:#fff;
}
.zoomWrapperTitle{
	display:block;
	background:#999;
	color:#FFF;
	height:18px;
	line-height:18px;
	width:100%;
  overflow:hidden;
	text-align:center;
	font-size:10px;
  position:absolute;
  top:0px;
  left:0px;
  z-index:120;
  -moz-opacity:0.6;
  opacity: 0.6;
  filter: alpha(opacity = 60);
}
.zoomWrapperImage{
	display:block;
  position:relative;
  overflow:hidden;
  z-index:110;

}
.zoomWrapperImage img{
  border:0px;
  display:block;
  position:absolute;
  z-index:101;
}

.zoomIframe{
  z-index: -1;
  filter:alpha(opacity=0);
  -moz-opacity: 0.80;
  opacity: 0.80;
  position:absolute;
  display:block;
  background:#fff;
}